.latest-news .element-title {
    color: #262626; font-size:25px; 
}
.post-inner h2{margin-bottom:0px!important;}
.subpiller-sub-title h3{margin-bottom:0px!important;}
.page-id-15621 header,.page-id-15621 footer{display:none !important;}
.page-id-15621 .content-area{padding-top:0px!important}
.page-id-15621 .site-main{padding-bottom:0px!important;}
.footer-main .widget-contact+.widget-contact{padding-top:10px!important;}

.footer_tex{font-size:16px;}
.mb-0{margin-bottom:0px;}
.social-media{margin-top:30px!important;}
.location_img{padding-top:50px;}
.address_head{margin-top:30px!important; display:inline-block;}
.address_head_first{margin-top:10px!important; display:inline-block;}
.site-main h1., .site-main h2, .site-main h3 {
    color: #a32c32!important;}

.page-id-15487 .content-area{margin-bottom:-70px;}
.page-id-15485 .content-area{margin-bottom:-70px;}
.page-id-15481 .content-area{margin-bottom:-70px;}
.inner-row{max-width:1180px; margin:0 auto;}
.widget-cntnr{background:#850000; padding-top:20px; padding-bottom:20px; text-align:center;}
.customer-widget{font-size:50px; font-weight:bold; color:#ffffff;}
.customer-widget span{display:block; line-height:25px; font-size:18px; font-weight:normal;}
.timemet{display:none;}
.news-row-ad{color:#ffffff;}
.bg-red{background:#a22d2f; height:220px; padding-top:48px; padding-left:49px; font-size:30px;}
.bg-red span{display:block; font-size:21px; font-weight:normal; line-height:28px;}
.bg-blue{background:#262f3f;height:220px;padding-top:38px; padding-left:29px;}
.maindivmeta .metadt{font-size:20px; color:#a32e2f;}

.maindivmeta{line-height:18px; margin-bottom:25px}
.paddingBlock {
	padding: 20px 0;
}
.filout-form-cs a{color:#ffffff!important;}
.filout-form-cs {
    display: block;
    font-size: 30px;
    color: #636363;
    padding-top: 48px;
    line-height: 30px;
    margin-bottom: 10px;
}
.eqWrap {
	display: flex;
	margin-bottom:20px;
}

.eq { font-weight:500; font-size:21px; color:#343434; 
	padding: 5px; margin:30px 10px 10px 10px!important;  width:100%; 
}

.eq:nth-of-type(odd) {
	background: #fff;
	margin:0px;
}

.eq:nth-of-type(even) {
	background: #fff; margin:0px;
}


.vc_btn3-style-custom{margin-right:10px}
.panel-group.style-1 .panel .panel-heading .panel-title a::after{color: rgb(255 255 255 / 50%);}
.panel-group.style-1 .panel .panel-heading .panel-title a {
    padding: 18px 30px;
    color: #ffffff;
    border: 1pxsolidrgba(0,0,0,.08);
    background-color: #a52b37;
}
.panel-group.style-1:hover .panel .panel-heading .panel-title a:hover {
    padding: 18px 30px;
    color: #ffffff;
    border: 1pxsolidrgba(0,0,0,.08);
    background-color: #26303e;
}
.vc_custom_heading h4{font-size: 20px;}

.vc_gitem-post-data-source-post_excerpt{display:none;}
.line-01{padding-left:10px; font-size:26px; text-transform:normal; color:#ffffff; margin-top:20px; margin-bottom:20px;}
.certi-ad-button{margin-left:10px;}
.line-02{padding-left:10px; font-size:38px; text-transform:uppercase; color:#ffffff; margin-bottom:20px; line-height:40px;}
.ad-text{ line-height:28px; margin-top:30px;}
.cretificate-ad-01{background:url(assets/images/wp-import/2022/08/certi-ad-01.jpg); min-height:320px; width:100%;}
.certi-box{border:#c4c4c4 1px solid; margin-top:10px; padding:15px; }
.header-main{background:none!important}
.header_2{background:rgba(39,48,63,0.6);;}

.blast-header h1 {
    margin: 0;
    padding: 0px 0 0px 0;
    font-size: 19px!important;
}
.header-navigation .sub-menu > li > a {
    font-family: 'Zilla Slab';
    font-weight: 500;
    font-size: 16px;
}
.blast-header{background-image:none!important; background-color:#a32c32;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #e63740;
}

.wpcf7 .wpcf7-not-valid-tip {
    margin-top: 10px;
    font-size: 18px;
    font-weight: 500;
}
.mkt-f-heading-red{font-size: 58px;
    color: #a32c32;
    line-height: normal;
    font-weight: 500;
    word-break: break-word;
    display: block;
    width: 85%;
    margin-top: 31px;}

.ct-cols-mb-bg{background: #4692f0;
    padding-bottom: 40px; margin-top:30px;
}

.ct-filout-form-mb{ display: block;
    font-size: 38px;
    color: #ffffff;
    padding-left: 50px;
    
    line-height: 40px;
    margin-bottom: 20px;
    font-weight: 500;}
.ct-cols-mb-bg a{ margin-left: 50px; margin-top:20px;}

.sub-title-uscj{font-size:20px; font-weight:500;}

.ct-panel{min-height:248px; background:url(assets/images/wp-import/2022/04/enter-to-win.jpeg) center no-repeat; margin-top:20px; }
.ct-cols{display: flex;}
.ct-col-left{ flex: 1 0 55%;
    margin-left: 600px;}

.ct-col-right{ flex: 1 0 25%;}
.ct-filout-form{    display: block;
    font-size: 38px;
    color: #ffffff;
    padding-top: 60px;
    line-height: 40px;
    margin-bottom: 10px;
    font-weight: 500;}

.mb-10{margin-bottom:10px!important;}


.gs-panel{min-height:248px; background:url(assets/images/wp-import/2022/03/get-started-now-2.jpg) center no-repeat; margin-top:20px; }
.gs-cols{display: flex;}
.gs-col-left{ flex: 1 0 5%;
    margin-left: 80px;}

.gs-col-right{ flex: 1 0 25%;}

.filout-form{display:block; font-size:30px; color:#636363; padding-top:60px; line-height:30px; margin-bottom:10px;}

.save-up-to{display:block; font-size:32px; color:#636363; padding-top:60px; line-height:34px; margin-bottom:10px;}

.call-us-top{margin-top:40px; margin-bottom:0px; display:block;}

.call-us-bot{margin-top:20px; margin-bottom:80px; }

.gs-bg-mb{background:#e8e5e6   ; min-height:650px; width:100%; text-align:center; margin-top:30px;}
.flex-item-left {
  flex: 1 0 45%;
margin: 10px;
}

/ Responsive layout - makes a one column-layout instead of two-column layout /
@media (min-width: 800px) {
  .flex-container {
    flex-direction: column;
  }
	
}

.two-col li{ float:left; width:50%;}
.header-navigation .sub-menu > li.current-menu-item > a{background-color: #262a2f!important;}

.wpb_single_image img{margin-top:10px;}
.cdc_logo .icon-box-wrapper .icon-box-icon{background: url(assets/images/wp-import/2020/06/cd_logo-1.png)  no-repeat !important; width: 70px;
    height: 42px;}
.gbc_logo .icon-box-wrapper .icon-box-icon{background: url(assets/images/wp-import/2020/06/gbc_logo.jpg)  no-repeat !important; width: 70px;
    height: 42px;}
.epa_logo .icon-box-wrapper .icon-box-icon{background: url(assets/images/wp-import/2020/06/epa_logo.jpg)  no-repeat !important; width: 70px;
    height: 42px;}
.osha_logo .icon-box-wrapper .icon-box-icon{background: url(assets/images/wp-import/2020/06/osha_logo.jpg)  no-repeat !important; width: 70px;
    height: 42px;}

  .icon-box.icon-left .icon-box-icon {
    margin-right: 15px;
}     
.hiring-button a{background-color:#26303e;}
.hiring-button a:hover{background-color:#a32c32;}
.widget-contact .footer-email .description h6{margin-top:8px;}
.page-heading .page-subtitle {
    font-size:16px;
    padding-left: 3px;
}
.content-area .widget_nav_menu .menu li a{    color: rgba(255, 255, 255, 1);
}
.content-area .widget_nav_menu .menu li.current-menu-item > a, .content-area .widget_nav_menu .menu li.current_page_item > a, .content-area .widget_nav_menu .menu li.current_page_ancestor > a, .content-area .widget_nav_menu .menu li.current_page_parent > a{color:rgba(255, 255, 255, 0.6)}
.content-area .widget_nav_menu .menu li.current-menu-item > a::before, .content-area .widget_nav_menu .menu li.current_page_item > a::before, .content-area .widget_nav_menu .menu li.current_page_ancestor > a::before, .content-area .widget_nav_menu .menu li.current_page_parent > a::before{color:rgba(255, 255, 255, 0.6)}
.content-area .widget_nav_menu .menu > li > a::before{color: rgba(255, 255, 255, 1);}
.post-inner .entry-title a {
    color: #a32c32;
}
.post-inner .entry-meta, .post-inner .entry-meta ul li a{    color: #26303e;
}
.latest-news .element-title a {
    color: #26303e;
}
.Staff_members h2{color: #26303e;}
.latest-news-list h2{color: #26303e;}
.projects .element-excerpt {
    display: block;
    opacity: 1;
    color:#A6AEAF;
    margin-top: 20px;
}
  .menu-item-13599{display:block!important;}
  @media (max-width: 768px){
		.mobile-nav nav {
   
    height: 100vh;
    overflow: auto;
}

		
    .is-fixed{position: fixed;
    width: 100%;
    background: #26303e;}
		.header-main .mobile-nav{margin-left:-15px; margin-right:-15px;}
		#menu-item-13599{background:#a32c32;}
		.qt-map-iframe{margin-top: 50px;}
		.mob_phone_header i{display:none;}
  }
@media (max-width: 992px){
	.header.header_2 .header-navigation>li>a {
    padding: 30px 6px;
}
	.header-main{padding-top:0px!important;}
	body.home.page-template-template-frontpage .content-area {
    padding-top: 95px!important;
}
	.page-heading {padding-top:90px;
	}
	
}
@media (min-width: 992px){
	.page-heading {padding-top:124px;
	}
	.header-navigation .sub-menu>li>a {
    padding: 11px 20px!important;
    
}
	
  .menu-item-13599{display:none!important;}
.header-navigation .menu-item-has-children > a::after {
    position: relative;
    content: "";
    display: inline-block;
    top: 50%;
    margin-left: 6px;
    top: 1px;
    border: 4px solid #c30b0b00;
    border-top-color: rgba(251, 248, 248, 1);
    -webkit-transition: border-top-color 100ms ease-in-out;
    transition: border-top-color 100ms ease-in-out;
}
.header-navigation .menu-item-has-children > a::after:hover {
    position: relative;
    content: "";
    display: inline-block;
    top: 50%;
    margin-left: 6px;
    top: 1px;
    border: 4px solid #c30b0b00;
    border-top-color: rgba(251, 248, 248, 1);
    -webkit-transition: border-top-color 100ms ease-in-out;
    transition: border-top-color 100ms ease-in-out;
}
}
.post-inner .entry-meta ul li::after{background-color: rgba(193, 65, 65, 1);}
.widget-title, .main-title {
    color: #a32c32;
}
.post-subheadings{color: #27313e; font-weight:500;}
.post_ol li{margin-bottom:25px;}
.team .element-content .staff-contact a{color:#303030;}
.element-position{color:#303030!important;}
.four-col {color:#303030;
    height: 66px;
    
    background: #ffffff;
}
.compli_container{margin-top:20px;}
.pull-left{float:left;}
.post-inner a {
    color: #a32c32;
}
.project-navigation-wrapper{display:none;}
.footer .mc4wp-form input, .footer .mc4wp-form textarea, .footer .mc4wp-form select {
    padding: 14px 5px 14px 7px;
  
    font-size: 14px;
}
.post-inner.has-post-thumbnail .entry-thumbnail img {
    height: auto;
    width: 100%;
}
.about_us_img{margin-top:0px;}
.project_subhead{color:#26303e;font-weight:bold; margin-bottom: 7px;}
.mob_phone_header{font-size:20px; color:#ffffff;}
.mob_button{margin-top:6px;}

.latest-news .is-fixed{background: #ffffff;}
.cdc-bar .carousel-item{text-align: center; margin-top: 20px;}
.red_link a{color:#a32c32;}
.latest_proj_home{border:#FBF9F2 1px solid; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
    -webkit-transition: all 200ms;
    transition: all 200ms ease;}
.home_video_ply{margin-top:40px;}
.brochure_btn a{font-size:16px;}
h3.page-subtitle{display:none;}
.site-main ul{margin-left:20px;}
.mt-20{margin-top:20px;}
.custom-heading{margin-bottom:20px;}
.wpb_content_element ul li{
    background: url(../images/wp-import/2021/01/checkbox.svg) 0 2px no-repeat;
    background-size: 24px auto;
    padding-bottom: 3px;
    padding-left: 35px;
    margin-bottom: 10px;
}

.wpb_content_element ul {position: relative;
    list-style: none;
    margin-left: 20px;
    padding-left: 1em;}
.wpb_content_element a{color:#a32c32;}
https://procleanings.com/enter-to-win-a-free-disinfecting-cleaning-service-for-your-company-business-or-retail-store/?customize_changeset_uuid=782828f7-7a09-404e-af41-21ab2a1f7ea8&customize_autosaved=on.wpb_content_element a:active{color:#a32c32;}
.btn, .wpcf7-submit, .wpcf7-list-item-label, {text-transform:uppercase!important;}
.footer .mc4wp-form input[type="submit"],.vc_btn3{text-transform:uppercase; font-weight:bold;}
.btn-theme,.wpcf7-submit,{text-transform:uppercase;}
.captcha_btn{margin-top: 20px!important;}
.address_head{font-size:16px; font-weight:500; color:#a32c32;}
.gomap iframe{pointer-events: none;
position: relative;
z-index: 1;
top: -60px;}

.gomap .wpb_map_wraper{position: relative; height:390px;
z-index: 2;
overflow: hidden;}
.homemap iframe{pointer-events: none;
position: relative;
z-index: 1;
top: -55px;}

.homemap .wpb_map_wraper{position: relative; height:380px;
z-index: 2;
overflow: hidden;}

.header-topbar .widget-area-right {
    float: right;
    text-align: right;
    position: absolute;
    right: 16px;
    z-index: 99;
    top: 5px;
   
}

.header-topbar .widget-area-left {
  !display:none;
  !text-align: right;
  !width:56%
}

.header-main {
    position: relative;
    padding-top: 3px;
}

.header-topbar .widget-contact .title {
    color: inherit;
    font-weight: 400;
    font-size: 16px;
	letter-spacing:2px;
}
.header .cta-buttons .btn-first {
    color: #ffffff;
    background-color: #a32c32;
    padding: 7px 15px;
}
.header-topbar {
    position: relative;
    padding: 0 0 5px;
    color: #81868d;
    background-color: #464d55;
}
.header-topbar {
    position: relative;
    padding: 0 0 5px;
    color: #81868d;
    background-color: #26303e;
}
.header-topbar {
    position: fixed;
    padding: 0 0 37px;
    color: #81868d;
    background-color: #1e1e1e;
    width: 100%;
    min-height: 30px;
		height: 31px;
    z-index: 999;
}
.header-topbar .widget-contact i{font-size:15px;}
.header-main{padding-top:32px;}
.top_text {
    font-size: 16px;
    position: fixed;
    top: 4px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 195px;
}
.top_text a{font-size: 16px;}
.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 0px;
}
.header {
    position: fixed;
    z-index: 100;
    box-shadow: 0 2px 6px rgba(0,0,0,.1);
    left: 0;
    right: 0;
}
body.home.page-template-template-frontpage .content-area {
    padding-top:35px;
}
.vc_custom_1547075391652 .wpb_button, .wpb_content_element {
    margin-bottom: 0px;
}


.fox-logo{max-width:80px; margin-right:10%;}
.cbs-logo{max-width:100px; margin-right:10%;}
.cb-logo{max-width:100px; margin-right:10%;}
.cw-logo{max-width:70px; }
.cbc-logo{max-width:114px; margin-right:10%;}
.as-seen-box{border:1px #ebebeb solid; margin-bottom:30px;box-shadow: 0px 0px 10px rgba(103,103,103,0.1);}
.as-seen-title{padding:5px 5px 5px 15px; color:#a32c32; font-size:18px; border-bottom:1px #ebebeb solid;}
.news_logo{padding:15px 5px 15px 15px;}

.win_btn{text-align: center;
    margin-bottom: 30px;}
.win_btn a:visited {
    color: #ffffff!important;
}
.win_btn a{ color: #ffffff!important;
    background-color: #a32c32;
    padding: 16px 36px;}

.wpb_content_element .win_btn a:visited {
    color: #ffffff!important;
}
.win_btn a {
    color: #ffffff!important;
}
.win_btn a:active {
    color: #ffffff;
}


@media only screen and (max-width: 600px) {
  .fox-logo{max-width:50px; margin-right:5%;}
.cbs-logo{max-width:70px; margin-right:5%;}
.cb-logo{max-width:70px; margin-right:5%;}
.cw-logo{max-width:50px; }
.cbc-logo{max-width:84px; margin-right:5%;}
.as-seen-box{border:1px #ebebeb solid; margin-bottom:30px;box-shadow: 0px 0px 10px rgba(103,103,103,0.1);}
}


/* new page design */

.main-title {
    color: #a32c32;
    font-size: 37px;
}
.latest-project h5.main-title {
    color: #a32c32!important;
    font-size: 21px;
}
.icon-box-title {
    font-size: 25px;
    margin-bottom: 12px;
    word-wrap: break-word;
    color: #a32e33;
}
.page-link{color:#ffffff; background-color:#a32c32!important;
border-radius:8px!important; font-weight:500!important;
padding:5px 18px!important;}
.wpcf7 .call-back .wpcf7-text, .wpcf7 .call-back .wpcf7-textarea, .wpcf7 .call-back .wpcf7-select {
    padding: 6px 25px;
    margin-top: 5px;
    border-color: rgba(0, 0, 0, .2);
    border-radius: 8px;
}
#rc-anchor-container {
    
    width: 260px!important;
}

.latest-news.layout-2 .element-content {
    position: absolute;
    padding: 30px;
    /* top: auto; */
    bottom: -60px;
    /* background-color: rgb(255 254 254); */
    background: linear-gradient(to bottom, rgba(153, 153, 153, 0) 0%, rgba(0, 0, 0, 0.45) 50%);
    -webkit-transform: translate3d(0, 0, 0);
    /* transform: translate3d(0, 0, 0); */
    background: #ffffff;
    color: #000;
    width: 80%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.latest-news.layout-2 .element-title {
    margin: 0;
    color: #a32c32;
}
.latest-news .element-image {
    position: relative;
    overflow: unset;
}
.page-box .page-title a {
    color:#a32c32;
	font-size: 22px;
}
.page-box.boxed-layout .page-link::after{display:none!important;}
.slick-slide p{min-height:100px;}
.txt-lowecse a{
    text-transform: none!important;
    font-size: 18px!important;
    font-weight: normal;}
p{line-height:28px;}
.inline-list li{float:left; margin-right:20px;}
b, strong {
    font-weight: 500!important;
    color: #000000!important;
}
.txt-lowecse button{text-transform: none;
    font-size: 16px!important;
    font-weight: 400;}
.down-brochure .main-title{font-size: 37px;
    color: #a32c32;
    font-weight: 300;
    line-height: 38px;
    margin-bottom: -10px;}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.line-01,.line-02{color:#7a1f1e;}
	.visible-xs{display:block!important;}
.inline-list li{float:none!important;}
}
@media (max-width: 1024px){
	.mkt-f-heading-red{font-size:40px!important;}
	.two-col li{ float:none!important; width:100%!important}
	.comp_title{display:none!important;}
	.visible-ipad-pro{display:block!important;}
	iframe{max-width: 100%;
    width: 100%;
    height: 250px;}
		.hidden-lg{display:block}
	.hidden-xs{display:none}
	
	#rev_slider_1_1_wrapper .metis.tparrows {
    background: #ffffff;
    padding: 0px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    width: 30px;
    height: 40px;
    box-sizing: border-box;
		opacity:.7!important;
}
	.mob-ip-fl-wt{width:100%;}
	.wpb_wrapper p{margin-top:10px;}
	.vc_single_image-img {width:100%;}
	.vc_btn3.vc_btn3-size-sm{margin-top:20px;}
	

	.latest_proj_home{margin-top:50px;}
	.latest_proj_home p{margin-bottom:30px!important;}
	.vc_column-inner{padding-top:0px!important; padding-bottom:0px!important;}
}
@media (min-width: 1024px){
		.hidden-lg{display:none}
	.hidden-xs{display:block}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  /* For general iPad layouts */
  .visible-ipad-ipad-pro{display: block!important;}
  .image-margin-top-ipad{margin-top: -42px;}

  .hidden-ipad{display: none;}
  .pad-ipad{padding: 20px 0px;}
	.visible-ipad{display:block!important;}

	.vc_single_image-img {
    width: 100%;
	max-width:100%;
}
	.wpb_single_image img {
    height: auto;
    max-width: 100%;
    vertical-align: top;
}
	.comp_title{display:none;}
	.compli_container {
   
    margin-left: 24px;
}
	.main-title {
    font-size: 45px!important;
}
	.call-back-form{width:100%;}
	.vc_custom_1612339659372 {
    margin-bottom: 15px !important;
    margin-top: 5px;
}
	.theme-grid[data-col-md="2"] .element-item{width:90%; margin:0 auto; float:none;}
	.latest_proj_home{margin-top:50px;}
	iframe{max-width: 100%;
    width: 100%;
    height: 400px;}
	.ipad-fw{width:100%;}
		.icon-box.icon-float .icon-box-wrapper{min-height:250px!important;}
.header-main .navbar-header {
   
    margin-top: 32px;
}}
.main-title {
    
    font-size: 187%;
}
.wpcf7 .call-back .wpcf7-submit {
    width: 100%;
    height: 52px;
    margin-top: 33px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 20px;
    padding-top: 10px;
}
.services_btn a{ background:#f8f8f8; border:1px solid #a32c32; color:#a32c32; font-size: 18px; font-weight: 200; margin-bottom:40px;}
.services_btn_active a{ background:#a32c32; border:1px solid #a32c32; color:#ffffff; font-size: 18px; font-weight: 200; margin-bottom:40px;}
h2.main-title {
    font-size: 37px;
}
.social-icon-header a{ padding:0px 5px;}

.widget_nav_menu li {background: none !important;
    background-repeat: no-repeat!important;
    padding-left: 0px!important;
    margin-bottom: 0px!important;}
.mt-10 h2{margin-top:12px;}
.btn{padding: 8px 24px!important;}
.visible-ipad{display:none;}
.page-box.boxed-layout .page-content P{display:block; min-height:100px;}
.page-box.boxed-layout .page-content {display: block;
    min-height: 302px;
	margin-bottom: 50px;}
.page-box .page-title {
   
    min-height: 56px;
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
	and (-webkit-min-device-pixel-ratio: 2){
/* ipad pro css */
.image-margin-top-ipad{margin-top: -42px;}
.visible-ipad-ipad-pro{display: block!important;}
	.comp_title{display:none!important;}
	.icon-box-content{min-height:180px;}
		.mob-ip-fl-wt{width:auto!important;}
iframe {
    max-width: 100%;
    width: 100%;
    height: 550px;
}
		.wpb_single_image .vc_single_image-wrapper {
    
    margin-top: 36px;
}
		.hidden-xs{display:none;}
		.header-navigation > li > a {
    font-size: 15px;
}
		.vc_btn3.vc_btn3-size-sm {
    margin-top: 37px;
}
		.vc_btn3-container {
    display: block;
    margin-bottom: 21.73913043px;
    max-width: 74%;
}
		.visible-ipad-pro{display:block!important;}
		.wpb_single_image img {max-width: 100%;}
.vc_single_image-img {
    width: 100%;
}
		.hidden-ipad-pro{display:none;}
		
}
.mb-40{margin-bottom:40px;}
.visible-ipad-pro{display:none;}


.header-navigation {
  /*  background-color: #27313e!important;
*/
}
.header-navigation > li .nav-toggle-mobile-submenu {
    background-color: #27313e!important;
}
.header-navigation .sub-menu {
    background-color: #27313e!important;;
}
.mx-100 img{max-width: 100%;}


.mb-20{margin-bottom: 20px;}
.mb-40{margin-bottom: 40px;}
.mb-60{margin-bottom: 60px;}

.mt-10{margin-top: 10px;}

.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}
.mt-40{margin-top: 40px;}
.mt-60{margin-top: 60px;}



.visible-ipad-ipad-pro{display: none;}

/*Services menu*/
.services_class{}
.servicesmenuclass{list-style: none !important; flex-wrap: wrap;
  display: flex;}
.servicesmenuclass li{ flex: 1 0 25%; margin: 10px;}
.servicesmenuclass li a {
    background: #f8f8f8;
    border: 1px solid #a32c32;
    color: #a32c32;
    font-size: 18px;
    font-weight: 200;
    margin-bottom: 16px;
	padding: 8px 24px !important;
	border-radius: 4px;
	width: 100%;
display: block;
text-align: center;
}

.servicesmenuclass .current-menu-item a {
    background: #a32c32;
    border: 1px solid #a32c32;
    color: #ffffff;
    font-size: 18px;
    font-weight: 200;
    margin-bottom: 16px;
	
}
.servicesmenuclass li a:hover{color: #ffffff;
background-color: #;}
.header-navigation .sub-menu{min-width:220px!important;}

.stripp span{
  background: #26303E;
  padding: 2px 15px;
  color: #fff;
}
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="url"],
input[type="password"],
input[type="date"],
textarea,
select {
  padding: 15px 25px;
  width: 98%;
  background: #f9f9f9;
}